IBM WebSphere Portal 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1330172 漏洞类型 跨站脚本
发布时间 2018-09-28 更新时间 2019-10-17
CVE编号 CVE-2018-1716 CNNVD-ID CNNVD-201809-1224
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201809-1224
|漏洞详情
IBM WebSphere Portal是美国IBM公司的一套企业门户软件。该软件能够创建一个联接企业内部和外部的平台,可让员工、客户和供应商等通过该平台访问企业内部数据。 IBM WebSphere Portal中存在跨站脚本漏洞。远程攻击者可利用该漏洞在Web UI中注入任意JavaScript代码。以下版本受到影响:IBM WebSphere Portal 7.0版本,8.0版本,8.5版本,9.0版本。
|参考资料

来源:exchange.xforce.ibmcloud.com

链接:https://exchange.xforce.ibmcloud.com/vulnerabilities/147164


来源:www.ibm.com

链接:https://www.ibm.com/support/docview.wss?uid=ibm10729323